body article .woocommerce ul.products, body.woocommerce ul.products {
  gap: 20px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
body article .woocommerce ul.products:before, body article .woocommerce ul.products:after, body.woocommerce ul.products:before, body.woocommerce ul.products:after {
  display: none;
}
body article .woocommerce ul.products:not(.slick-slider) .product, body.woocommerce ul.products:not(.slick-slider) .product {
  width: 100% !important;
}
body article .woocommerce ul.products .product, body.woocommerce ul.products .product {
  background-color: #F8EFDB;
  border-radius: 20px;
  padding: 40px 15px !important;
  border: 0;
  display: flex;
  flex-wrap: wrap;
  margin: 0 !important;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products .product, body.woocommerce ul.products .product {
    padding: 20px !important;
  }
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link, body article .woocommerce ul.products .product > a, body.woocommerce ul.products .product .woocommerce-loop-product__link, body.woocommerce ul.products .product > a {
  width: 100%;
  max-width: 100%;
  flex: 0 0 100%;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link img, body article .woocommerce ul.products .product > a img, body.woocommerce ul.products .product .woocommerce-loop-product__link img, body.woocommerce ul.products .product > a img {
  width: 100%;
  border: 0;
  height: min(max(244px, 37.7604166667vw), 344px);
  -o-object-fit: contain;
     object-fit: contain;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title, body article .woocommerce ul.products .product > a h2, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body.woocommerce ul.products .product .woocommerce-loop-product__link h2, body.woocommerce ul.products .product > a .woocommerce-loop-product__title, body.woocommerce ul.products .product > a h2 {
  flex: 0 0 100%;
  max-width: 100%;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  text-align: left;
  padding: 0;
  font-size: min(max(20px, 1.5625vw), 24px) !important;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title, body article .woocommerce ul.products .product > a h2, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body.woocommerce ul.products .product .woocommerce-loop-product__link h2, body.woocommerce ul.products .product > a .woocommerce-loop-product__title, body.woocommerce ul.products .product > a h2 {
    font-size: 14px !important;
  }
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title .count, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2 .count, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title .count, body article .woocommerce ul.products .product > a h2 .count, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title .count, body.woocommerce ul.products .product .woocommerce-loop-product__link h2 .count, body.woocommerce ul.products .product > a .woocommerce-loop-product__title .count, body.woocommerce ul.products .product > a h2 .count {
  display: none;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .price, body article .woocommerce ul.products .product > a .price, body.woocommerce ul.products .product .woocommerce-loop-product__link .price, body.woocommerce ul.products .product > a .price {
  max-width: 30%;
  flex: 0 0 30%;
  height: min(max(33px, 4.9479166667vw), 54px);
  margin: calc(0px - min(max(25px, 3.2552083333vw), 38px)) calc(0px - min(max(9px, 1.171875vw), 12px)) 0 auto;
  padding: min(max(5px, 1.3020833333vw), 10px) min(max(9px, 1.171875vw), 12px);
  box-sizing: content-box;
  display: none;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .price .amount, body article .woocommerce ul.products .product > a .price .amount, body.woocommerce ul.products .product .woocommerce-loop-product__link .price .amount, body.woocommerce ul.products .product > a .price .amount {
  background-color: #FFFFFF;
  color: #000000;
  border-radius: 8px;
  text-align: left;
  font-weight: 700;
  font-size: min(max(10px, 1.3020833333vw), 16px);
  display: block;
  width: 100%;
  height: 100%;
  padding: inherit;
}
body article .woocommerce ul.products .product .button, body.woocommerce ul.products .product .button {
  max-width: unset;
  flex: unset;
  width: -moz-fit-content;
  width: fit-content;
  text-align: right;
  margin-left: auto !important;
  background: transparent;
  color: #333333;
  font-family: "Manrope", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: unset;
  padding: 0;
  padding-bottom: 5px;
  font-weight: 400;
  font-size: min(max(10px, 1.5625vw), 14px);
  position: relative;
}
body article .woocommerce ul.products .product .button:after, body.woocommerce ul.products .product .button:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: min(max(28px, 3.6458333333vw), 45px);
  background-color: #46AF4E;
  height: 1px;
}
body article .woocommerce ul.products .product.outofstock .button, body.woocommerce ul.products .product.outofstock .button {
  margin-top: 10px;
}
body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
  flex: 0 0 calc(25% - 14.999px) !important;
  max-width: calc(25% - 14.999px) !important;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
    flex: 0 0 calc(50% - 10px) !important;
    max-width: calc(50% - 10px) !important;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
    flex: 0 0 80% !important;
    max-width: 80% !important;
  }
}
body article .woocommerce ul.products.columns-4:not(.slick-slider) .product .woocommerce-loop-product__link img, body.woocommerce ul.products.columns-4:not(.slick-slider) .product .woocommerce-loop-product__link img {
  height: min(max(144px, 31.7708333333vw), 244px);
}
body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
  flex: 0 0 calc(33.3333333333% - 13.999px) !important;
  max-width: calc(33.3333333333% - 13.999px) !important;
  padding: 20px min(max(min(max(20px, 2.6041666667vw), 30px), 2.34375vw), 35px) !important;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
    padding-inline: 10px !important;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

.homepage header, .homepage #header {
  background-color: #F8EFDB;
}
.homepage header #search-form form, .homepage #header #search-form form {
  box-shadow: none !important;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage article > div > .wp-block-group > .wp-block-group__inner-container > .wp-block-heading {
    padding-inline: 40px;
  }
}
.homepage .wp-block-group + .wp-block-group {
  padding-top: min(max(30px, 7.1614583333vw), 75px);
}
.homepage .wp-block-group .wp-block-group__inner-container {
  max-width: calc(1370px + 2 * min(max(30px, 3.90625vw), 40px));
  padding-inline: min(max(30px, 3.90625vw), 40px);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
}
.homepage .wp-block-group .wp-block-group__inner-container > div {
  width: 100%;
}
.homepage .wp-block-group .wp-block-group__inner-container .wp-block-heading {
  padding-bottom: min(max(25px, 3.2552083333vw), 50px);
  margin-bottom: 0;
  color: #46AF4E;
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products {
  -moz-column-gap: min(max(14px, 1.8229166667vw), 20px);
       column-gap: min(max(14px, 1.8229166667vw), 20px);
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products {
    display: flex !important;
    flex-wrap: nowrap;
    -moz-column-gap: 17px;
         column-gap: 17px;
    overflow: auto;
    width: calc(100% + 30px);
    padding-right: 30px;
  }
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li {
  background-color: #F8EFDB;
  border-radius: 20px;
  flex: 0 0 calc(33.3333333333% - min(max(9.9999px, 1.3020703125vw), 13.999px)) !important;
  max-width: calc(33.3333333333% - min(max(9.9999px, 1.3020703125vw), 13.999px)) !important;
  padding: 20px min(max(min(max(20px, 2.6041666667vw), 30px), 2.34375vw), 35px);
  border: 0;
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li {
    padding-inline: 10px;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li {
    flex: 0 0 80% !important;
    max-width: 80% !important;
  }
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-link {
  width: 100%;
  max-width: 100%;
  flex: 0 0 100%;
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-link img {
  width: 100%;
  height: min(max(244px, 37.7604166667vw), 344px);
  -o-object-fit: contain;
     object-fit: contain;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-link img {
    width: calc(100% - 40px);
    margin-inline: auto;
  }
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-link .wc-block-grid__product-title {
  max-width: 100%;
  flex: 0 0 100%;
  font-size: min(max(20px, 1.5625vw), 24px);
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  text-align: left;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-link .wc-block-grid__product-title {
    font-size: 14px;
  }
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-price {
  max-width: 30%;
  flex: 0 0 30%;
  height: min(max(33px, 4.9479166667vw), 54px);
  margin: calc(0px - min(max(38px, 4.9479166667vw), 46px)) calc(0px - min(max(9px, 1.171875vw), 12px)) 0 auto;
  padding: min(max(5px, 1.3020833333vw), 10px) min(max(9px, 1.171875vw), 12px);
  box-sizing: content-box;
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-price .amount {
  background-color: #FFFFFF;
  border-radius: 8px;
  text-align: left;
  font-weight: 700;
  font-size: min(max(10px, 1.3020833333vw), 16px);
  display: block;
  width: 100%;
  height: 100%;
  padding: inherit;
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-add-to-cart {
  max-width: 70%;
  flex: 0 0 70%;
  margin-top: calc(0px - min(max(15px, 2.8645833333vw), 27px));
  margin-left: 0;
  text-align: left;
  margin-bottom: 0;
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-add-to-cart .wp-block-button__link {
  margin-left: 0 !important;
  background: transparent;
  color: #333333;
  font-family: "Manrope", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: unset;
  padding: 0;
  padding-bottom: 5px;
  font-weight: 400;
  font-size: min(max(10px, 1.5625vw), 14px);
  position: relative;
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .wc-block-grid__product-add-to-cart .wp-block-button__link:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: min(max(28px, 3.6458333333vw), 45px);
  background-color: #46AF4E;
  height: 1px;
}
.homepage .wp-block-group .wp-block-group__inner-container .wc-block-grid__products li .loginprice {
  border: none;
  text-align: center;
  border-radius: 8px;
  background: #E59A13;
  color: #FFFFFF;
  margin: 0 auto;
  padding: min(max(9px, 1.953125vw), 15px) min(max(15px, 5.2083333333vw), 40px);
}
.homepage.logged-in .top-slider .wp-block-group__inner-container > div .wp-block-buttons.login-btns {
  display: none;
}
.homepage .top-slider {
  background-color: #F8EFDB;
  height: calc(var(--vh, 1vh) * 100 - var(--hh));
  min-height: 70vh;
}
.homepage .top-slider .wp-block-group__inner-container {
  max-width: calc(1840px + 2 * min(max(10px, 3.90625vw), 40px));
  padding-bottom: 70px;
  height: 100%;
  min-height: inherit;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .top-slider .wp-block-group__inner-container {
    max-width: 1860px;
    padding-inline: 10px;
  }
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .top-slider .wp-block-group__inner-container {
    padding-bottom: min(max(20px, 3.2552083333vw), 25px);
  }
}
.homepage .top-slider .wp-block-group__inner-container:not(.slick-slider) > div:not(:first-child) {
  display: none;
}
.homepage .top-slider .wp-block-group__inner-container.slick-slider {
  flex-direction: column;
}
.homepage .top-slider .wp-block-group__inner-container.slick-slider .slick-list {
  height: auto;
  min-height: unset;
  flex: 1;
}
.homepage .top-slider .wp-block-group__inner-container.slick-slider .slick-list .slick-track {
  height: 100%;
}
.homepage .top-slider .wp-block-group__inner-container.slick-slider .slick-dots {
  position: relative;
  bottom: 0;
  margin-top: min(max(30px, 5.7291666667vw), 50px);
  flex: 0;
}
.homepage .top-slider .wp-block-group__inner-container.slick-slider .slick-dots li {
  width: 10px;
  height: 10px;
}
.homepage .top-slider .wp-block-group__inner-container.slick-slider .slick-dots li button {
  border: 1px solid #46AF4E;
  border-radius: 10px;
}
.homepage .top-slider .wp-block-group__inner-container.slick-slider .slick-dots li:not(.slick-active) button {
  border-color: #035406;
  background-color: transparent;
}
.homepage .top-slider .wp-block-group__inner-container.slick-slider .slick-dots li.slick-active {
  width: 30px;
}
.homepage .top-slider .wp-block-group__inner-container.slick-slider .slick-dots li.slick-active button {
  background-color: #46AF4E;
}
.homepage .top-slider .wp-block-group__inner-container > div {
  border-radius: 30px;
  height: 100%;
  min-height: inherit;
}
.homepage .top-slider .wp-block-group__inner-container > div .wp-block-heading {
  padding-bottom: 14px;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .top-slider .wp-block-group__inner-container > div .wp-block-heading {
    padding-bottom: 0;
  }
}
.homepage .top-slider .wp-block-group__inner-container > div p {
  font-size: min(max(12px, 1.953125vw), 30px);
  font-weight: 600;
  margin-bottom: 1.3em;
}
.homepage .top-slider .wp-block-group__inner-container > div .wp-block-cover__inner-container {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .top-slider .wp-block-group__inner-container > div .wp-block-buttons {
    margin-top: 30%;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .top-slider .wp-block-group__inner-container > div .wp-block-buttons {
    margin-top: 12%;
  }
}
.homepage .top-slider .wp-block-group__inner-container > div .wp-block-buttons .wp-block-button__link {
  font-size: min(max(11px, 1.8229166667vw), 16px);
}
.homepage .top-slider .wp-block-group__inner-container > div .wp-block-search {
  max-width: 904px;
  margin-inline: auto;
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .top-slider .wp-block-group__inner-container > div .wp-block-search {
    max-width: 50%;
    margin-top: 60px;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .top-slider .wp-block-group__inner-container > div .wp-block-search {
    max-width: 70%;
    margin-top: 40px;
  }
}
.homepage .top-slider .wp-block-group__inner-container > div .wp-block-search:before {
  content: "\e903";
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #333333;
  position: absolute;
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
  padding-right: 30px;
  border-right: 1px solid #868686;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .top-slider .wp-block-group__inner-container > div .wp-block-search:before {
    left: 5px;
    padding-right: 5px;
  }
}
.homepage .top-slider .wp-block-group__inner-container > div .wp-block-search input {
  border-radius: 8px;
  padding-block: min(max(8px, 1.0416666667vw), 20px);
  padding-left: 100px;
  padding-right: 30px;
  color: #333333;
  font-size: min(max(12px, 1.5625vw), 14px);
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .top-slider .wp-block-group__inner-container > div .wp-block-search input {
    padding-left: 30px;
  }
}
.homepage .selected-category {
  padding-bottom: 130px;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .selected-category {
    padding-bottom: min(max(40px, 6.5104166667vw), 50px);
  }
}
.homepage .selected-category .wp-block-button__link {
  background-color: #46AF4E;
}
.homepage .selected-category .wc-block-grid__products {
  margin: 0;
  margin-bottom: min(max(30px, 6.5104166667vw), 75px);
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .selected-category .wc-block-grid__products {
    margin-bottom: 17px;
  }
}
.homepage .selected-category .wc-block-grid__products li .wc-block-grid__product-link {
  width: 100%;
  max-width: 100%;
  flex: 0 0 100%;
}
.homepage .selected-category .wc-block-grid__products li .wc-block-grid__product-link img {
  width: 100%;
}
.homepage .selected-category .wc-block-grid__products li .wc-block-grid__product-link .wc-block-grid__product-title {
  max-width: 100%;
  flex: 0 0 100%;
  font-size: 24px;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  text-align: left;
}
.homepage .selected-category .wc-block-grid__products li .wc-block-grid__product-price {
  max-width: 30%;
  flex: 0 0 30%;
  height: 54px;
  margin: -46px 0 0 auto;
  padding: 10px 12px;
  box-sizing: content-box;
}
.homepage .selected-category .wc-block-grid__products li .wc-block-grid__product-price .amount {
  background-color: #FFFFFF;
  border-radius: 8px;
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  display: block;
  width: 100%;
  height: 100%;
  padding: inherit;
}
.homepage .selected-category .wc-block-grid__products li .wc-block-grid__product-add-to-cart {
  max-width: 70%;
  flex: 0 0 70%;
  margin-top: -27px;
  margin-left: 0;
  text-align: left;
}
.homepage .selected-category .wc-block-grid__products li .wc-block-grid__product-add-to-cart .wp-block-button__link {
  margin-left: 0 !important;
  background: transparent;
  color: #333333;
  font-family: "Manrope", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: unset;
  padding: 0;
  padding-bottom: 5px;
  font-weight: 400;
  font-size: 14px;
  position: relative;
}
.homepage .selected-category .wc-block-grid__products li .wc-block-grid__product-add-to-cart .wp-block-button__link:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 45px;
  background-color: #46AF4E;
  height: 1px;
}
.homepage .other-categories {
  background-color: #dedbe1;
}
.homepage .other-categories .wp-block-group__inner-container .wp-block-heading {
  color: #6D4759;
}
.homepage .other-categories .wp-block-group__inner-container .wp-block-columns {
  gap: 20px;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .other-categories .wp-block-group__inner-container .wp-block-columns {
    gap: 8px;
    margin-inline: auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .other-categories .wp-block-group__inner-container .wp-block-columns {
    max-width: 72%;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .other-categories .wp-block-group__inner-container .wp-block-columns {
    max-width: 90%;
  }
}
.homepage .other-categories .wp-block-group__inner-container .wp-block-columns + .wp-block-columns {
  padding-top: 20px;
  padding-bottom: 80px;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .other-categories .wp-block-group__inner-container .wp-block-columns + .wp-block-columns {
    padding-top: 8px;
    padding-bottom: 18px;
  }
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .other-categories .wp-block-group__inner-container .wp-block-columns .wp-block-column {
    flex: 0 0 calc(50% - 4px) !important;
  }
}
.homepage .other-categories .wp-block-group__inner-container .wc-block-featured-category {
  position: relative;
  min-height: unset !important;
  height: min(max(100px, 23.4375vw), 240px);
  border-radius: 4px;
}
.homepage .other-categories .wp-block-group__inner-container .wc-block-featured-category:hover .wc-block-featured-category__background-image {
  transform: scale(1.1);
}
.homepage .other-categories .wp-block-group__inner-container .wc-block-featured-category__title {
  font-size: min(max(12px, 1.8229166667vw), 16px) !important;
  padding-bottom: 0;
  padding-inline: 20px;
}
.homepage .other-categories .wp-block-group__inner-container .wc-block-featured-category__background-image {
  -o-object-position: center !important;
     object-position: center !important;
  -o-object-fit: cover !important;
     object-fit: cover !important;
  transition-property: transform;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
}
.homepage .other-categories .wp-block-group__inner-container .wc-block-featured-category__link {
  padding-bottom: 0;
}
.homepage .other-categories .wp-block-group__inner-container .wc-block-featured-category__link .wp-block-buttons {
  padding-bottom: 0;
}
.homepage .other-categories .wp-block-group__inner-container .wc-block-featured-category__link .wp-block-buttons .wp-block-button__link {
  font-size: 0;
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 0;
  top: 0;
  left: 0;
}
.homepage .other-categories .wp-block-group__inner-container .wp-block-buttons {
  padding-bottom: 70px;
}
.homepage .selected-products > .wp-block-group__inner-container {
  max-width: unset;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .selected-products > .wp-block-group__inner-container {
    padding-right: 0;
  }
}
.homepage .selected-products > .wp-block-group__inner-container > .wp-block-heading {
  max-width: calc(1370px + 2 * min(max(30px, 3.90625vw), 40px));
  padding-inline: min(max(30px, 3.90625vw), 40px);
  width: 100%;
  margin-inline: auto;
}
.homepage .selected-products > .wp-block-group__inner-container > .woocommerce {
  max-width: calc(1370px + (100% - 1370px) / 2 + 2 * min(max(30px, 3.90625vw), 40px) + 30px);
  padding-inline: min(max(30px, 3.90625vw), 40px);
  margin-left: auto;
  margin-right: calc(0px - min(max(20px, 2.6041666667vw), 40px) - 10px);
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .selected-products > .wp-block-group__inner-container > .woocommerce {
    padding-inline: 0;
    margin: 0;
  }
}
.homepage .selected-products ul.products.columns-3 {
  flex-wrap: nowrap;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .selected-products ul.products.columns-3 {
    overflow: auto;
  }
}
.homepage .selected-products ul.products.columns-3:not(.slick-slider) .product {
  flex: 0 0 calc(29% - 14.999px) !important;
  max-width: calc(29% - 14.999px) !important;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .selected-products ul.products.columns-3:not(.slick-slider) .product {
    flex: 0 0 80% !important;
    max-width: 80% !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .selected-products ul.products.columns-3:not(.slick-slider) .product {
    flex: 0 0 calc(32.3% - 14.999px) !important;
    max-width: calc(32.3% - 14.999px) !important;
  }
}
.homepage .selected-products ul.products.columns-3.slick-slider {
  margin-bottom: 0;
  flex-direction: column;
  row-gap: 130px;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .selected-products ul.products.columns-3.slick-slider {
    row-gap: 30px;
    margin-left: -20px;
    width: calc(100% + 20px);
  }
}
.homepage .selected-products ul.products.columns-3.slick-slider .slick-track {
  display: flex;
  gap: 20px;
}
.homepage .selected-products ul.products.columns-3.slick-slider .slick-dots {
  position: relative;
  bottom: 0;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
}
.homepage .selected-products ul.products.columns-3.slick-slider .slick-dots li {
  margin: 0;
  height: 8px;
  width: 10%;
}
.homepage .selected-products ul.products.columns-3.slick-slider .slick-dots li button {
  border-radius: 0px;
  background-color: #46AF4E;
}
.homepage .selected-products ul.products.columns-3.slick-slider .slick-dots li.slick-active button {
  background-color: #E59A13;
}
.homepage .selected-products ul.products.columns-3.slick-slider .slick-dots li:first-child button {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.homepage .selected-products ul.products.columns-3.slick-slider .slick-dots li:last-child button {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.homepage .faqs .wp-block-group__inner-container {
  max-width: calc(1840px + 2 * min(max(20px, 3.90625vw), 40px));
}
.homepage .faqs .wp-block-group__inner-container > div {
  background-color: #F8EFDB;
  border-radius: 30px;
  padding-block: min(max(40px, 6.5104166667vw), 100px);
}
.homepage .faqs .wp-block-group__inner-container > div > div {
  max-width: 1370px;
  margin-inline: auto;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .faqs .wp-block-group__inner-container > div > div {
    padding-left: min(max(20px, 5.2083333333vw), 40px);
    padding-right: 10px;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .faqs .wp-block-group__inner-container > div > div {
    padding-right: min(max(30px, 5.2083333333vw), 40px);
  }
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .faqs .wp-block-group__inner-container > div > div > div {
    gap: 0;
  }
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .faqs .wp-block-group__inner-container > div > div > div > .wp-block-column.faqs__title {
    flex: 0 0 40% !important;
  }
  .homepage .faqs .wp-block-group__inner-container > div > div > div > .wp-block-column.faqs__questions {
    flex: 0 0 60% !important;
  }
}
.homepage .faqs__title .wp-block-heading {
  font-size: min(max(22px, 5.859375vw), 110px) !important;
  line-height: 0.8;
  padding-bottom: 0 !important;
  color: #46AF4E;
}
.homepage .faqs__title .wp-block-heading:nth-of-type(1) {
  color: #E59A13;
  margin-bottom: min(max(10px, 2.6041666667vw), 40px);
}
.homepage .faqs__title .wp-block-heading:nth-of-type(2) {
  color: #46AF4E;
}
.homepage .faqs__questions .wp-block-group__inner-container {
  padding-inline: 0;
}
.homepage .faqs__questions .wp-block-group .wp-block-heading {
  font-size: min(max(12px, 1.8229166667vw), 18px) !important;
  padding-bottom: 5px !important;
  margin-bottom: 0px;
  border-bottom: 1px solid;
  width: 100%;
  cursor: pointer;
  padding-right: min(max(15px, 2.6041666667vw), 20px);
  position: relative;
}
.homepage .faqs__questions .wp-block-group .wp-block-heading:after {
  content: "";
  position: absolute;
  right: min(max(7.5px, 1.3020833333vw), 10px);
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 10px solid;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .faqs__questions .wp-block-group .wp-block-heading:after {
    right: 0;
  }
}
.homepage .faqs__questions .wp-block-group p {
  margin-top: min(max(4px, 1.3020833333vw), 15px);
  line-height: 2.28em;
  margin-bottom: 0;
  display: none;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .homepage .faqs__questions .wp-block-group p {
    line-height: 2.125em;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .faqs__questions .wp-block-group p {
    line-height: 1.45em;
  }
}
.homepage .faqs__questions .wp-block-group + .wp-block-group {
  padding-top: min(max(25px, 3.2552083333vw), 35px);
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .homepage .faqs__questions .wp-block-group + .wp-block-group {
    padding-top: 6px;
  }
}
.homepage .faqs__questions .wp-block-group.selected .wp-block-heading {
  color: #E59A13;
}
.homepage .faqs__questions .wp-block-group.selected .wp-block-heading:after {
  border-bottom: 10px solid;
  border-top: 0;
}
.homepage .faqs__questions .wp-block-group.selected p {
  display: block;
}